---
names:
  full: Azure Subscription Leaving Microsoft Entra ID Directory and Subscription Entering
    Microsoft Entra ID Directory is not set to Permit No One
  contextual: Subscription Leaving Microsoft Entra ID Directory and Subscription Entering
    Microsoft Entra ID Directory is not set to Permit No One
description: Users who are set as subscription owners are able to make administrative
  changes to the subscriptions and move them into and out of Microsoft Entra ID.
impossible: true
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/05/25"
  - "/frameworks/cloudaware/identity-and-access-governance/general-access-controls"
